JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Enumerations
juce_AccessibilityActions.h File Reference

## Classes
class | AccessibilityActions
| A simple wrapper for building a collection of supported accessibility actions and corresponding callbacks for a UI element. More...

## Enumerations
enum class | AccessibilityActionType { AccessibilityActionType::press , AccessibilityActionType::toggle , AccessibilityActionType::focus , AccessibilityActionType::showMenu }
| An action that can be performed by an accessible UI element. More...